### Enumeration

# GUPnPAV DLNAOperation

#### Declaration

    flags GUPnPAV.DLNAOperation

#### Description [src]

The seek operations supported by a resource.

#### Members

`GUPNP_DLNA_OPERATION_NONE`

  Resource does not support seeking of any type.

  - Value: `0`
  - Available since: 1.0
`GUPNP_DLNA_OPERATION_RANGE`

  Resource supports byte-seek.

  - Value: `1`
  - Available since: 1.0
`GUPNP_DLNA_OPERATION_TIMESEEK`

  Resource supports time-seek.

  - Value: `16`
  - Available since: 1.0